LIBODE-DEV(1)

NAME
libode-dev — show information about installed ode libraries

SYNOPSIS

libode-dev [--prefix] [--prefix=PREFIX] [--exec-prefix] [--exec-prefix=EPREFIX] [--version] [--ftversion] [--libs] [--libtool] [--cflags]

DESCRIPTION

This manual page documents briefly the libode-dev command,

libode-dev is a program that shows information about the installed ode libraries.

OPTIONS

The following options are supported:

--prefix 	--prefix=PREFIX
    Show the prefix ode was built with. The prefix may be overridden by passing the argument PREFIX.

--exec-prefix 	--exec-prefix=EPREFIX
    Show the executable prefix ode was built with. The executable prefix may be overridden by passing the argument EPREFIX.

--version
    Show the libtool version of the installed ode.

--ftversion
    Show the FreeType version of the installed ode.

--libs
    Show the compiler flags for linking to the installed ode.

--libtool
    Show the library name for linking with libtool.

--cflags
    Show the compiler flags for compiling against the installed ode.

AUTHOR

This manual page was written by Goneri Le Bouder goneri@rulezlan.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.